Banshee.Core 0.90.1.25775 System.Object To be added. To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Boolean> To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.String> To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.String> To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.String> To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Boolean> To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Int32> To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Int32> To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Int32> To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Int32> To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Boolean> To be added.To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Boolean> To be added.To be added.